# Manufacturer The `manufacturer` object describes a product manufacturer, including its name and details. ## Usage Example ```liquid {%- comment -%} Show manufacturer name and website {%- endcomment -%}

{{ manufacturer.name }} {% if manufacturer.website %}Website{% endif %}

``` ## Properties ### id Returns the unique id for this manufacturer. ### name Returns the name of the manufacturer. ### website Returns the website URL for the manufacturer, if available. ### active_filters Returns the active [filters](/reference/liquid/objects/store/filter/) for this manufacturer, null if none is set. ### all_products_count Returns the total amount of products for this manufacturer. ### default_sort_by Returns the default property this manufacturer is sorted by. ### filters Returns the available [filters](/reference/liquid/objects/store/filter/) for this manufacturer, null if none is set. ### image Returns the image. ### products Lists manufacturer products. ### products_count Returns the amount of products for this manufacturer that are currently viewed. Filtering will affect this value. ### seo_description Returns description for search engines. ### seo_keywords Returns keywords for search engines. ### seo_title Returns title for search engines. ### sort_by Returns the property this manufacturer is currently sorted by. ### sort_by_param Returns the query parameter name for sorting property. ### sort_options Returns possible sort options for this manufacturer. ### title Returns the title.